@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ログインフォーム（旧画面）
--------------------------------------------------------------------- */
div.login_#loginoff {
}
div.login_#loginoff div.loginform_ {
	/*width:600px;*/
	margin:10px auto 20px;
	padding:10px;
	text-align:left;
	border-bottom:1px solid #dddddd;
}
div.login_#loginoff div.loginform_ .form_text_ {
	margin-bottom: 10px;
}
div.login_#loginoff div.inputimage_ {
	margin:8px auto;
	text-align:center;
}
div.login_#loginoff div.askpass_ {
	margin:5px auto;
	text-align:center;
}
div.login_#loginoff div.askpass_ a {
    text-decoration: underline;
}
div.login_#loginoff div.askpass_ a:hover {
    text-decoration: none;
}
div.login_#loginoff div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}
div.login_#loginoff table.loginform_ {
	margin:auto;
	text-align:center;
}
div.login_#loginoff table.loginform_ th {
	padding: 2px;
	text-align: right;
	font-weight: bold;
}
div.login_#loginoff table.loginform_ td {
	padding: 2px;
	text-align: left;
}
div.login_#loginoff table.loginform_ td input{
	outline: none;
}
div.login_#loginoff table.loginform_ td input.login_uid_ {
	width: 300px;
}
div.login_#loginoff table.loginform_ td input.login_pwd_ {
	width: 300px;
}
div.login_#loginoff table.loginform_ td input.login_uid_mail_ {
	width: 300px;
}

/* --------------------------------------------------------------------
	ログインフォーム（新画面）
--------------------------------------------------------------------- */
div.login_#loginon {
	padding: 18px 0 0 0;
}
div.login_#loginon :focus {
	outline: none;
}
div.login_#loginon input[type="checkbox"]:checked:before {
	left: 1px;
	top: 13px;
	box-shadow: none;
	width: 8px;
	height: 2px;
	background: #333;
}
div.login_#loginon input[type="checkbox"]:checked:after {
	left: 8px;
	top: 13px;
	box-shadow: none;
	width: 12px;
	height: 2px;
	background: #333;
}
div.login_#loginon .common_headline1_{
	padding-top: 0;
	padding-bottom: 2px;
}
div.login_#loginon .common_headline2_ {
	line-height: 24px;
	height: 22px;
	letter-spacing: 0.05px;
}
div.login_#loginon div#login_left{
	width: 600px;
	float: left;
	background: #f8f8f8; 
}
div.login_#loginon div#login_right{
	width: 559px;
	float: right;
	margin-left: 41px;
}
div.login_#loginon div.loginform_ {
	/*width:600px;*/
	margin:0 auto;
	padding: 28px 40px 20px 40px;
	text-align:left;
	height:570px;
}
div.login_#loginon #login_left div.loginform_ input[type="checkbox"]{
	box-shadow: none;
	border: 1px solid #aaa;
	width: 20.5px;
	height: 20px;
	background: #fff;
}
div.login_#loginon #login_left div.loginform_ input#login_uid,
div.login_#loginon #login_left div.loginform_ input#login_pwd{
	border: 1px solid #aaaaaa;
	padding: 0 10px 0!important;
	height: 32px;
}
div.login_#loginon #login_left div.loginform_ input:hover{
	cursor: pointer;
}
div.login_#loginon #login_left div.loginform_ input.on{
	border: 2px solid #ff8c40!important;
	width: 300px;
	height: 30px!important;	
}
div.login_#loginon #login_left div.loginform_ input.off{
	border: 1px solid #aaaaaa;
}
div.login_#loginon #login_right div.loginform_{
	margin-bottom: 20px;
	background: #f8f8f8;
}
div.login_#loginon #login_right div.loginform_ + div.loginform_ {
	height: 213px;
}
div.login_#loginon #login_left .common_headline2_{
	margin-bottom: 23px;
	padding-left: 15px;
}
div.login_#loginon #login_right .common_headline2_{
	margin-bottom: 25px;
	padding-left: 14px;
}

div.login_#loginon div.loginform_ .form_text_ {
	margin-left: 7px;
	margin-bottom: 10px;
	line-height: 1.6;
	letter-spacing: 0.6px;
}
div.login_#loginon div.inputimage_ {
	margin:20px auto 8px auto;
	text-align:center;
}
div.login_#loginon #login_left div.inputimage_{
	margin-left: 1px;
}
div.login_#loginon div.inputimage_ input[type="submit"] {
	width: 315px;
	height: 50px;
	border-radius: 4px;
	border: none;
	background: #ee6600;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 14px;
	color: #fff;
	letter-spacing: 1px;
}
div.login_#loginon div.inputimage_ input.blue_ {
	background: #0044aa;
}
div.login_#loginon div.inputimage_ input:hover{
	opacity: 0.8;
	cursor: pointer;
}
div.login_#loginon .textlink_ {
	text-align: center;
}
div.login_#loginon .textlink_ ul {
	text-align: left;
	padding-left: 10px;
}
div.login_#loginon .textlink_ ul li {
	margin-top: 10px;
}
div.login_#loginon .textlink_ ul li a {
	background: url(../img/sys/button/loginborder.png) bottom repeat-x;
}
div.login_#loginon .textlink_ ul li a:hover {
	background: none;
	text-decoration: none;
}
div.login_#loginon div.contact_ {
	margin: 9px auto 0 auto;
	text-align:center;
}
div.login_#loginon div.contact_ a {
    text-decoration: none;
    background: url(../img/sys/button/loginborder.png) center 16px repeat-x;    
}
div.login_#loginon div.contact_ a:hover {
    text-decoration: none;
    background: none;
}
div.login_#loginon div.askpass_ {
	margin: 13px auto 0 auto;
	text-align:center;
}
div.login_#loginon div.askpass_ a {
    text-decoration: none;
    background: url(../img/sys/button/loginborder.png) center 16px repeat-x;
}
div.login_#loginon div.askpass_ a:hover {
    text-decoration: none;
    background: none;
}
div.login_#loginon #login_right div.askpass_{
	margin-top: 12px;
	margin-left: 3px;
}
div.login_#loginon #login_right div.inputimage_{
	margin-left: 3px;
}
div.login_#loginon div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}
div.login_#loginon table.loginform_ {
	text-align:center;
	margin-left: 7px;
}
div.login_#loginon table.loginform_ th {
	padding: 15.5px 2px 1px 0px;
	vertical-align: top;
	text-align: right;
	font-weight: bold;
}
div.login_#loginon table.loginform_ td {
	padding: 2px 2px 1px 2px!important;
	text-align: left;
}
div.login_#loginon table.loginform_ td input.login_uid_ {
	width: 300px;
}
div.login_#loginon table.loginform_ td input.login_pwd_ {
	width: 300px;
}
div.login_#loginon table.loginform_ td input.login_uid_mail_ {
	width: 300px;
}
div.login_#loginon .c_m-top-20_{
	margin-top: 13px;
	margin-left: 107px;
}
div.login_#loginon .c_indent2_.c_m-top-10_{
	margin-left: 106px;
	margin-top: 11px;
}
div.login_#loginon .c_indent2_.c_m-top-10_ th{

	vertical-align: top;
}
div.login_#loginon div#login_right .c_indent2_.c_m-top-10_{
	margin: 22px 83px;
}

div.login_ div.login_tip_{
	width: 1200px;
	float:left;
	border-top:2px solid #CCC;
	margin-top:10px;
    padding-top:10px;
	padding-left:20px;
}

div.login_#loginon div.loginform_ div.new_login {
	margin-top:30px;
	border-top:1px dotted #c0c0c0;
    padding-top:20px;
    padding-bottom:65px;
}
div.login_#loginon div.loginform_ div.new_login .inputimage_ {
    margin-top:35px;
}
div.login_#loginon div.loginform_ div.new_login #new_customer_ {
    margin-top:65px;
}
div.login_#loginon div.loginform_ div.new_login #guest_customer_ {
    background:#333;
}
div.login_#loginon div.loginform_ div.others_login {
    padding-bottom:15px;
}
div.login_#loginon div.loginform_ div.others_login_conf {
    padding-bottom:65px;
}
div.login_#loginon div.loginform_ div.others_login_conf form {
    padding-top:50px;
}

/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
	margin-bottom: 10px;
}
table.askpass_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ {
}

div.customer_ table {
	width: 100%;
}
div.customer_ table.customer_, 
div.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.customer_ table.customer_ th, 
div.customer_ table.customerconfirm_ th {
	width: 40%;
	background: no-repeat;
	vertical-align: middle;
    border: none;
    border-bottom: 1px dotted #ccc;
}
div.customer_ table.customer_ th, 
div.customer_ table.customerconfirm_ th {
	width: 40%;
	background: no-repeat;
	vertical-align: middle;
    text-align: right;
    border: none;
    border-bottom: 1px dotted #ccc;
}
div.customer_ table.customerconfirm_ td {
    border: none;
    border-bottom: 1px dotted #ccc;
}
div.customer_ table.customerconfirm_ td {
    border: none;
    border-bottom: 1px dotted #ccc;
}

div.customer_ table.customer_.formdetail_ td,
div.customer_ table.customer_.formdetail_ th {
    border: none;
    border-bottom: 1px dotted #ccc;
    font-size: 14px;
    padding: 15px 30px 15px 0;
}
div.customer_ table.customer_.formdetail_ th span.icon_required_ {
    display: inline-block;
    background: #f5f5f5;
    border-radius: 3px;
    color: #d10000;
    font-size: 10px;
    font-weight: normal;
    padding: 5px 6px;
    margin-right: 5px;
    vertical-align: middle;
}
div.customer_ table.customer_.formdetail_ td input {
    border-radius: 3px;
    font-size: 14px;
}
div.customer_ table.customer_.formdetail_ td select,
div.customer_ table.customer_.formdetail_ td input[type="text"], 
div.customer_ table.customer_.formdetail_ td input[type="password"],
div.customer_ table.customer_.formdetail_ td textarea {
    border: 1px solid #aaa;
    border-radius: 3px;
    background: #fff;
    padding: 11px 14px;
    font-size: 14px;
}
div.customer_ table.customer_.formdetail_ td select {
    border: 1px solid #aaa;
    border-radius: 3px;
    background: #fff;
    font-size: 14px;
    height: 44px;
}
div.customer_ table.customer_.formdetail_ td input.efo-error_ {
    background: rgba(209,0,0,0.09);
    border: 1px solid #d10000;
}
div.customer_ table.customer_.formdetail_ input[type="radio"] {
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    border-radius: 30px;
    box-shadow: none;
}
div.customer_ table.customer_.formdetail_ input[type="radio"]:checked {
    background: #222;
    border: 1px solid #222;
}
div.customer_ table.customer_.formdetail_ input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    width: 20px;
    height: 20px;
    background: #fff;
    -webkit-box-shadow: 1px 1px 1px 1px inset;
    -webkit-border-radius: 10px / 10px;
    position: relative;
    margin-bottom: 3px;
    margin-right: 5px;
}
div.customer_ table.customer_.formdetail_ input[type="radio"] {
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    border-radius: 30px;
    box-shadow: none;
}
div.customer_ table.customer_.formdetail_ input[type="radio"]:before {
    content: '';
    position: absolute;
    top: 8px;
    left: 8px;
    display: inline-block;
    width: 10px;
    height: 6px;
    margin: 0;
    border-radius: 2px;
    border-left: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 2;
}

.customer_.col1_ h1 {
    color: #222;
    font-size: 32px;
    margin: 0 0 30px;
}
div.customer_ table.customer_.formdetail_ input[type="button"] {
    float: left;
    display: block;
    width: 105px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 14px 0 14px;
    margin: 15px 5px 10px 0;
    background: #fff;
    -webkit-appearance: none;
}
div.customer_ table.customer_.formdetail_ input[type="button"].active_ {
    border: 1px solid #222;
    background: #222;
    color: #fff;
}
div.customer_ table.customer_.formdetail_ .dest_search {
    display: none;
    clear: both;
    color: #757575;
    line-height: 1.8;
}

.customer_.col1_ .submit_ input[type="text"],
.customer_.col1_ .submit_ input[type="submit"],
.customer_.col1_ .submit_ input[type="button"] {
    width: 315px;
    padding: 15px 20px;
    margin: 0;
    border: 1px solid #F2AF19;
    border-radius: 4px;
    background: -moz-linear-gradient(top, #FFDA3C 0%, #FFCB3C 100%);
    background: -webkit-linear-gradient(top, #FFDA3C 0%,#FFCB3C 100%);
    background: linear-gradient(to bottom, #FFDA3C 0%,#FFCB3C 100%);
    text-align: center;
    color: #222;
    font-size: 15px;
    cursor: pointer;
}
.customer_.col1_ .submit_ #confirm[disabled]{
	color: #afafaf;
	background: #ddd;
	border: 1px solid #cccccc;
	cursor: auto;
}
.customer_.col1_ .submit_  #confirm[disabled]:hover{
	opacity: unset;
}
#frmCustomer .message_ {
    font-size: 16px;
    margin: 40px 0 20px;
    background: #ddd;
    padding: 15px 10px;
}
#frmCustomer .message02_ {
    font-size: 16px;
    margin: 70px 0 20px;
    padding: 15px 10px;
    line-height: 1.5;
    text-align: center;
}
div.customer_ table.customer_.formdetail_ a.btn_search {
    padding: 13px 20px;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
    border: 1px solid #CCC;
    border-radius: 4px;
    font-size: 14px;
    color: #222;
    text-align: center;
    box-sizing: border-box;
    text-decoration: none;
}
.submit_ {
    margin: 60px auto 0;
    text-align: center;
}/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
	margin: 20px 0;
    padding: 20px;
	width: 95%;
    line-height: 1.8;
}/* --------------------------------------------------------------------
	会員登録（メール送信）
-------------------------------------------------------------------- */
div.customer_ .agree_check_ {
	margin-bottom: 13px;
	text-align: center;
}
div.customer_ .agree_check_ input[type="checkbox"]{
	box-shadow: none;
	border: 1px solid #aaa;
	width: 20.5px;
	height: 20px;
	background: #fff;
}
div.customer_ .agree_check_ input[type="checkbox"]:checked:before {
	left: 1px;
	top: 13px;
	box-shadow: none;
	width: 8px;
	height: 2px;
	background: #333;
}
div.customer_ .agree_check_ input[type="checkbox"]:checked:after {
	left: 8px;
	top: 13px;
	box-shadow: none;
	width: 12px;
	height: 2px;
	background: #333;
}
div.agree_ {
	margin-top: 10px;
	padding-left: 50px;
}
div#agree_linelogin_msg_ {
	padding-bottom: 15px;
}
div#agree_linelogin_msg_ p{
	background: yellow;
	font-size: 14px;
	padding: 10px;
	color: red;
}
div#agree_linelogin_msg_ p a{
  text-decoration: underline;
}

/* --------------------------------------------------------------------
	マイページ　トップ
-------------------------------------------------------------------- */
div.customer_status_ {
    padding: 1px;
    border-left: 4px solid #cc0000;
    margin-bottom: 20px;
    position: relative;
}
div.customer_status_ .loginname_ {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 22px;
    padding: 5px 0 0 8px;
    overflow: hidden;
}
div.customer_status_ .mypoint_ {
    font-size: 16px;
    line-height: 1.2;
    color: #cd0000;
    position: absolute;
    right: 15px;
    top: 13px;
}
.loginname_ {
    font-size: 20px;
	font-weight: bold;
    line-height: 0.9;
}
.mypoint_ {
    margin-top: 10px;
}
p.recommend_ {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
div.mymenu_ {
	width: 930px;
	overflow: hidden;
}
div.mymenu_item_ {
    float: left;
    display: inline;
    width: 277px;
    margin: 0 10px 10px 0;
    padding: 11px 12px 12px 9px;
    border: 1px solid #dddddd;
}
div.mymenu_item_ .img_ {
	float: left;
	display: inline;
    width: 48px;
}
div.mymenu_item_ .img_ img {
    width: 100%;
}
div.mymenu_item_ .desc_ {
    width: 210px;
    float: right;
    display: inline;
}
div.mymenu_item_ h2 {
    margin-bottom: 8px;
    border-bottom: 1px dotted #bfbfbf;
}
div.mymenu_item_ h2 a {
    display: block;
    font-size: 16px;
    color: #cd0000;
    padding: 6px 0 8px;
    background: url(../img/usr/common/arrow1.png) no-repeat right 6px;
}
div.mymenu_item_ p {
    font-size: 14px;
    line-height: 1.3;
}
div.mymenu_item_ ul {
 }
div.mymenu_item_ ul li a {
    display: block;
    font-size: 12px;
    line-height: 1.6;
    padding: 0 0 0 12px;
    text-decoration: underline;
    background: url(../img/usr/common/arrow3.png) no-repeat left center;
}
div.mymenu_item_ ul li a:hover {
    text-decoration: none;
}
div.members_rank {
	margin-bottom: 10px;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
/* 20170908修正 */
div.mymenu_section_ .caution_ {
  font-size: 13px;
}
div.mymenu_section_ .mymenu_sec_ttl_ + .caution_ {
  margin-top: -5px;
}
div.mymenu_ {
  width: 1200px;
  font-size: 0;
}
div.mymenu_item_ {
  float: none;
  display: inline-block;
  padding: 0;
  border: none;
  width: 292px;
  font-size: 13px;
  vertical-align: top;
}
div.mymenu_item_:nth-child(4) {
  margin-right: 0;
}
div.mymenu_item_ p a {
  text-decoration: underline;
}
div.mymenu_item_ a:hover {
  text-decoration: none;
}
div.mymenu_item_ .mymenu_btn_ {
  width: 290px;
  border: 1px solid #dddddd;
}
div.mymenu_item_ .mymenu_btn_ a {
  padding: 12px 10px;
  display: block;
}
div.mymenu_item_ .mymenu_btn_ a:hover {
  opacity: 0.6;
}
div.mymenu_item_ .mymenu_btn_.arrow_ a {
  padding: 12px 25px 12px 10px;
  background: url(../img/usr/sp/arrow_right2.png) 274px center no-repeat;
  background-size: auto 14px;
}
div.mymenu_item_ .mymenu_btn_ .img_ {
  float: none;
  display: table-cell;
  vertical-align: middle;
}
div.mymenu_item_ .mymenu_btn_ .desc_ {
  float: none;
  min-height: 46px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
}
div.mymenu_item_ h2 {
  margin-bottom: 0;
  border-bottom: none;
  font-size: 15px;
  color: #000000;
}
div.mymenu_item_ h2.em_ {
  font-weight: bold;
}
div.mymenu_item_ p {
  font-size: 13px;
  margin: 10px 20px 0 20px;
  text-align: justify;
}
div.mymenu_sec_ttl_ {
  clear: both;
  font-size: 18px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 15px;
}
div.customer_status_ {
    margin-bottom: 25px;
}
div.customer_menu_status_ {
    margin-bottom: 70px;
}
div.customer_status_ .yubin_portal_collabo_{
    font-size: 16px;
    line-height: 1.2;
    color: #cd0000;
    position: absolute;
    right: 15px;
    top: 40px;
}
/* --------------------------------------------------------------------
	マイページ　購入履歴
-------------------------------------------------------------------- */
div.customer_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.customer_ .destgoodslist_ {
	margin-bottom: 20px;
}
table.history_ {
	margin-bottom: 20px;
}
table.history_ th {
	font-weight: bold;
}
table.history_ td {
	padding: 25px 10px;
	font-size: 14px;
}
table.history_ td.order_id_ {
	line-height: 2.0;
	text-align: center;
}
table.history_ td.order_dt_ {
	white-space: nowrap;
	padding: 25px 10px;
}
table.history_ td.order_detail_ ul {
	margin-bottom: 5px;
}
table.history_ td.order_detail_ ul li {
	margin-left: 2em;
	list-style: square;
}
table.history_ td.order_detail_ ul li .name_ .name2_ {
	word-break: break-word;
	margin: 10px 0 0;
}
table.history_ td.order_detail_ p.order_again_ {
	padding: 5px;
	text-align: right;
	font-weight: bold;
}
table.history_ td.total_ {
	text-align: center;
	font-size: 14px;
}
ul.historydetail_ , ul.Guesthistorydetail_ {
	margin: 10px auto;
	width: 18em;
}
ul.historydetail_ li {
	margin-left: 2em;
	font-weight: bold;
	list-style: square;
}
ul.Guesthistorydetail_ li {
	margin-left: 4em;
	font-weight: bold;
	list-style: square;
}
table.formdetail_.order_ {
    margin-bottom: 15px;
}
table.formdetail_.method_ {
    margin-bottom: 10px;
}


div.history_receipt_  a,div.history_receipt_  span {
    background-image: url('../img/usr/topiclist.png');
    background-position: 4px 0.3em;
    background-repeat: no-repeat;
    padding: 0 0 0 16px;
    display: block;
    vertical-align: middle;
}


div.history_receipt_  a {
    display: block;
    width: 195px;
    padding: 3px 0;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
    border: 1px solid #CCC;
    border-radius: 4px;
    font-size: 13px;
    color: #222;
    text-align: center;
    box-sizing: border-box;
    text-decoration: none;
    margin: 30px auto 0;
}

div.historydetail_total_for_tax_ratio_list_ {
	text-align: right;
}
div.historydetail_total_for_tax_ratio_list_ ul {
	display: flex;
}
li.historydetail_tax_ratio_ {
	width: 60px;
	text-align: right;
}
li.historydetail_total_for_tax_ratio_subtotal_ {
	width: 60px;
	text-align: right;
}

/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
	width: 16em;
}
/* 現在の登録内容 */
div.cardedit_info_ {
	margin-bottom: 20px;
}
div.cardedit_info_ .estimate_.card_ {
    margin-bottom: 20px;
}
/**/
td.card_ label {
	margin: 0 20px 0 5px;
}
/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}
table.mailchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　アドレス帳の新規登録
-------------------------------------------------------------------- */
table.custdest_ th {
	width: 25%;
}
.custdest_group_{
  margin-top: 80px;
}
.custdest_group_ h3{
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 12px;
  border-bottom: 2px solid #ccc;
}
.custdest_group_ p.small_{
  color: #757575;
  margin: 20px 0;
}
.order_gift_ .custdest_group_ h3 + p.small_ {
	color: #333;
	font-size: 12px;
}
[class^="order_"] table.formdetail_ th.group_type_ttl_{
  width: 130px;
  padding-left: 43px;
}
#header.order-h_ + .order_gift_ table.formdetail_ th.group_type_ttl_{
	padding-left: 8px;
}
[class^="order_"] table.formdetail_ .checktype_group_name + img {
	display: none;
}
table.customerconfirm_ td{
  padding: 30px 8px;
  font-size: 16px;
  line-height: 1.4;
}
/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}
table.idchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}
table.passchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
div.customer_ .bookmark_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.bookmark_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.bookmark_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.bookmark_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.bookmark_item_ div.img_ img {
	width: 100%;
}
div.bookmark_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.bookmark_item_ div.name_ {
	margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ {
	margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ p span {
    display: inline-block;
}
div.bookmark_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.bookmark_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.bookmark_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.bookmark_buy_ {
	margin-bottom: 20px;
}
/* --------------------------------------------------------------------
	マイページ　入荷案内申し込み
-------------------------------------------------------------------- */
div.customer_ .backorder_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.backorder_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.backorder_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.backorder_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.backorder_item_ div.img_ img {
}
div.backorder_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.backorder_item_ div.name_ {
	margin-bottom: 5px;
}
div.backorder_item_ div.spec_ {
	margin-bottom: 5px;
}
div.backorder_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.backorder_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.backorder_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.backorder_buy_ {
	margin-bottom: 20px;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
}
div.contact_ table {
	width: 100%;
}
/* new お問合せフォーム */
div.contact_ table.contact_ th {
	width: 16em;
}
div.contact_ table.contact_ td input[name="order_id"] {
	width: 350px;
}
div.contact_ div.contact_reform_ {
	margin:auto;
	text-align:center;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
}
div.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px solid #dddddd;
}
div.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin:2px auto;
}
/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}
.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}
.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 10px;
}
/* スレッド */
div.contactlist_ {
	margin-bottom: 20px;
}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}
div.contactlist_line_ {
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
	border: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ {
	width: 100%;
	overflow: hidden;
	background: #F0F0F0;
	border-bottom: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ .name_ {
	padding: 5px;
	float: left;
	display: inline;
	font-weight: bold;
	width: 40%;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
	padding: 5px;
	float: right;
	display: inline;
	text-align: right;
	width: 40%;
}
div.contactlist_line_ .comment_ {
	padding: 10px;
}
/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}
table.withdrawal_ th {
	width: 16em;
}

/* --------------------------------------------------------------------
	マイページ　クーポン一覧
-------------------------------------------------------------------- */
table.coupon_list_ {
	margin-bottom: 20px;
}
table.coupon_list_ th {
	font-weight: bold;
	text-align: center;
}
table.coupon_list_ td.coupon_code_ {
	white-space: nowrap;
}
table.coupon_list_ td.coupon_price_ {
	text-align: right;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_name_ {
	text-align: left;
}
table.coupon_list_ td.coupon_dt_ {
	text-align: left;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_target_ {
	text-align: left;
}

/* --------------------------------------------------------------------
	マイページ　ポイント履歴
-------------------------------------------------------------------- */
table.point_list_ {
	margin-bottom: 20px;
}

table.point_list_ tr.point_lost_ {
  color: #00F;
}

table.point_list_ tr.point_add_ {
  color: #F00;
}


table.point_list_ td.expiresdt_end_ {
	background-color: #e6e6e6;
}

/* --------------------------------------------------------------------
	マイページ　定期購入
-------------------------------------------------------------------- */
.regularhistory_skip_ {
	margin-bottom: 20px;
}

.regularhistory_withdrawal_ {
	margin-bottom: 20px;
}

regularhistory_back_ {
}

/* --------------------------------------------------------------------
	メールアドレス再設定
-------------------------------------------------------------------- */
div.mailresetting_caution_{
	margin-bottom:20px;
}

div.mailresetting_mailchange_{
	margin-bottom:20px;
}

div.mailresetting_save_title_ {
	font-weight: bold;
	font-size: 13px;
	background-color:#dddddd;
	padding:5px 0px 5px 10px;
}

table.mailresetting_table_{
	margin-top:10px;
}

table.mailresetting_table_ th{
	text-align: left;
	width: 100px;
}

table.mailresetting_table_ td{
	text-align: left;
	
}

td.mailresetting_nextmsg_{
	padding:20px 0px 0px 20px;
}

input#message_again{
	-moz-appearance:checkbox;
}

/* --------------------------------------------------------------------
	のし・ラッピング設定
-------------------------------------------------------------------- */
div.customer_ .noshi_sender_ strong,
div.customer_ .noshi_sender_ address {
    margin: 10px;
}

/* --------------------------------------------------------------------
	マイページ　宛名入力
-------------------------------------------------------------------- */
div.receipt_input_ {
}
div.receipt_input_ table.receipt_input_ {
	width: 100%;
	table-layout: fixed;
	word-wrap:break-word;
}

div.receipt_input_ table.receipt_input_ th {
	width: 16em;
}
div.receipt_input_ table.receipt_input_ td {
}
div.receipt_input_ div.receipt_input_reform_ {
	margin:auto;
	text-align:center;
}
/* --------------------------------------------------------------------
	マイページ　宛名確認
-------------------------------------------------------------------- */
div#myReceipt {
	margin: 20px 0 20px 0;
}

div#myReceipt h2 {
	overflow: hidden;
    padding: 6px 0 10px 35px;
    margin-bottom: 15px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

div#myReceiptCon {
	width: 700px;
	margin: 0px auto; 
	padding: 30px 10px 5px 10px; 
	border: 1px solid rgb(0, 0, 0); 
	overflow: hidden; 
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace; 
	text-align: left;
}

div#myReceiptCon div.dModLayCol2 {
	margin-bottom: 25px; 

}

div#myReceiptCon div.dModLayCol2 span.dModLayColL  {
	font-size: 32px; 
	font-weight: bold;padding: 10px; 

}

div#myReceiptCon div.dModLayCol2 span.dModLayColR {
	float: right;
	font-size: 14px; 
	font-weight: normal; 
	padding-top: 30px;
}

div#myReceiptCon table.ReceiptName {
	margin: 10px 10px; 
	width: 350px;
	font-size: 14px; 
	text-align: center;
	font-weight: bold;
	height:88px;
	table-layout:fixed;
}

div#myReceiptCon table.ReceiptName tr {
}

div#myReceiptCon table.ReceiptName th, 
div#myReceiptCon table.ReceiptName td {
	padding-top: 20px;
	width: 60px;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid rgb(0, 0, 0);
}

div#myReceiptCon table.ReceiptName td {
	border-bottom: 1px solid rgb(0, 0, 0);
	width: 330px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	vertical-align: bottom;
	word-wrap: break-word;
}
   
div#myReceiptCon table.ReceiptName td.ReceiptNameRight {
	border-bottom: 1px solid rgb(0, 0, 0);
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	vertical-align: bottom;
	width: 20px;
}

div#myReceiptCon table.ReceiptName tr.ReceiptTotalCenter td {
	text-align: left;
	font-weight: bold;   
	padding-left: 20px;
	padding-top: 40px;
	vertical-align: bottom;
}

div#myReceiptCon table.ReceiptName tr.ReceiptTotalCenter th{
	padding: 40px 0px 5px; 
}



div.myDdottedDown div#myReceiptCon div.ReceiptMiddle {
	min-height: 220px;
	padding-bottom: 20px;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table {
	margin: 20px 25px; 
	font-size: 12.5px;
	font-weight: normal; 
	table-layout: fixed;
	width: 660px;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table tr {
	height: 18px; 
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table th {
	width : 150px;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table td {
	text-align: left;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList {
	padding-left:45px;
	border: solid 1px black;
	margin-top: 0px;
	width: 660px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th,
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td {
	border: solid 1px black;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th.hName {
	width: 60%;
	text-align: center;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th.hQty {
	width: 10%;
	text-align: center;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th.hClass {
	width: 10%;
	text-align: center;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th.hPrice {
	width: 15%;
	text-align: center;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th.hAmt {
	width: 15%;
	text-align: center;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th.hpostage {
	padding-left: 5px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList th.hcharge {
	padding-left: 5px;
}


div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td.dName {
	padding-left: 5px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td.dQty {
	text-align: right;
	padding-right: 3px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td.dClass {
	text-align: center;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td.dPrice {
	text-align: right;
	padding-right: 3px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td.dAmt {
	text-align: right;
	padding-right: 3px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td.dpostage {
	text-align: right;
	padding-right: 3px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tGoodsList td.dcharge {
	text-align: right;
	padding-right: 3px;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th {
	padding-right: 20px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.order_date {
	width: 80px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.order_id {
	width: 80px;
	word-break: keep-all;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.left {
	width : 70px;
	padding-right: 0px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.method {
	text-align: right;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.point_out {
	text-align: right;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.subtotal_default {
	text-align: right;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.subtotal_reduced {
	text-align: right;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.subtotal_taxfree {
	text-align: right;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo th.order_total {
	border-top: 1px solid black;
	padding-top: 5px;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo td.subtotal_default {
	text-align: right;
	width: 90px;
	padding-right: unset;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo td.subtotal_reduced {
	text-align: right;
	width: 90px;
	padding-right: unset;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo td.subtotal_taxfree {
	text-align: right;
	width: 90px;
	padding-right: unset;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo td.point_out {
	text-align: right;
	width: 90px;
	padding-right: unset;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo td.total {
	text-align: right;
	width: 90px;
	padding-right: unset;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo td.order_date {
	width: 130px;
}
div.myDdottedDown div#myReceiptCon div.ReceiptMiddle table.tSalesInfo td.order_id {
	width: 130px;
	word-break: keep-all;
}

div.myDdottedDown div#myReceiptCon div.ReceiptMiddle div.TaxReducedNotes {
	margin-top: -20px;
	padding-left: 25px;
	font-size: 12.5px;
}

div#myReceiptCon div.myReceiptConSome {
	margin: 20px 25px; 
	font-size: 16.5px;
	font-weight: normal; 
}

div#myReceiptCon div.myReceiptConSome table.ReceiptBottom {
	width: 30%; 
	font-size: 12px; 
	font-weight: normal; 
	margin: -20px 0px 0px 390px; 
}

div#myReceiptCon div.myReceiptConSome table.ReceiptBottom tr {
	height: 19px; 
}

div#myReceiptCon div.myReceiptConSome table.ReceiptBottom td.dCompName {
	font-size: 24px;
	padding-bottom: 5px;
}

div#myReceiptCon div.myReceiptConSome .dModLayColR {
	margin: 3px 0px 0px; 
	width: 70%; 
	font-size: 10.5px;
	font-weight: normal; 
    float: right;
    text-align: right;
    clear: both;
}

p.pModEleCenter {
	text-align: center;
	padding-top: 10px;
	margin: 20px auto;
}


.baseBox {
 /* --- 親BOXの定義 --------------------------------------------*/
  /*display       : inline-block; */        /* インラインブロック化 */
  position      : relative;             /* 親要素               */
  overflow      : hidden;               /* はみ出しは非表示     */
}

 /* --- 背景透かし文字の定義 -----------------------------------*/
.baseBox .backStr {
  position      : absolute;             /* 親要素からの相対位置 */
  display       : inline-block;         /* インラインブロック化 */
  white-space   : nowrap;               /* 折り返ししない       */
  font-size     : 100pt;                 /* 背景透かし文字サイズ */
  font-weight   : bold;                 /* 太字                 */
  color         : rgba(130, 130, 130, 0.30); /* 背景透かし文字色     */
                                        /* 中心寄せ＆角度       */
  top           : 50%;
  left          : 50%;
  transform     : translate(-50%, -50%)
                  rotate(335deg);
}
/* --------------------------------------------------------------------
	マイページ　領収書出力
-------------------------------------------------------------------- */

div#dContainer {
	width: 100%;
	//padding-top: 20px;

}

p.btn_issue_print {
	width: 770px; 
	text-align: right;margin: 0px auto 10px; 

}

@media print {

	/* 不必要なものを消す */
	#dWrapper #dContainer .d1colum #dMain p
	{
		display:none;
	}

	/* ボーダーを消す マージン・パディングの調整 */
	#dWrapper #dContainer .d1colum #dMain .myDdottedDown #myReceiptCon{
		margin:0;
		border:none;
	}
	

	div#receipt_print .print_page{
	    page-break-after: always;
	    position: relative;
	}

	div#receipt_print .print_page:last-child{
	    page-break-after: auto;
	}

}


/* --------------------------------------------------------------------
	認証設定
-------------------------------------------------------------------- */
.customer_.col1_ div.auth_entry_error_ {
    font-size: 16px;
    font-weight: bold;
    color: #D10000;
    width: auto;
    background: none;
    border: none;
    margin-top: 20px;
    padding: 2px 0;
}

/* --------------------------------------------------------------------
	購入履歴詳細
-------------------------------------------------------------------- */
div.customer_ .destgoodslist_.historydetail_ .dest_goodsname_ .name2_,
div.customer_ .destgoodslist_.historydetail_ .dest_pointup_name_ {
	word-break: break-word;
}

/* --------------------------------------------------------------------
	Google reCAPTCHA
--------------------------------------------------------------------- */
.g-recaptcha_ {
  margin-right:auto;
  margin-left:auto;
  margin-bottom:30px;
  text-align: center;
  width:300px;
}

div.g-recaptcha_ .error_ {
	background: url(../img/usr/icon/attention.png) no-repeat left center;
	padding-left: 27px;
	background-size: 18px;
	font-size: 16px;
	margin: 5px 0;
	text-align: left;
}

/* 
.grecaptcha-badge{
    margin-bottom: 60px;
}
*/

/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */
div.questionnaire_ {
}

.questionnaire_.col1_ h1 {
    color: #222;
    font-size: 28px;
    margin: 0 0 30px;
    width: auto;
    text-align: center;
}
div.questionnaire_  input[type="checkbox"]{
	box-shadow: none;
	border: 1px solid #aaa;
	width: 20.5px;
	height: 20px;
	background: #fff;
}
div.questionnaire_ input[type="checkbox"]:checked:before {
	left: 1px;
	top: 13px;
	box-shadow: none;
	width: 8px;
	height: 2px;
	background: #333;
}
div.questionnaire_ input[type="checkbox"]:checked:after {
	left: 8px;
	top: 13px;
	box-shadow: none;
	width: 12px;
	height: 2px;
	background: #333;
}